#
# Menu Icon Definition File for K-Meleon
#
# Gfx by Mezich ( http://mezich.livejournal.com/ )
#     adapted by teK ( http://veloxx.free.fr/ )
#

menu.bmp{
ID_NEW_BROWSER
ID_FILE_OPEN
ID_FILE_PRINT
ID_FILE_SAVE_AS
ID_APP_EXIT
ID_EDIT_CUT
ID_EDIT_COPY
ID_EDIT_PASTE
ID_EDIT_SELECT_ALL
ID_MANAGE_PROFILES
ID_PREFERENCES
ID_NAV_BACK
ID_NAV_FORWARD
ID_NAV_STOP
ID_NAV_RELOAD
ID_VIEW_SOURCE
ID_VIEW_PAGE_INFO
0
ID_LINK_KMELEON_HOME
ID_APP_ABOUT
}
